div.Heading_5, caption.Heading_5
{
  font-family: Arial;
  font-size: 12pt;
  font-weight: bold;
  line-height: 1.2em;
  padding-bottom: 12pt;
  padding-top: 0pt;
}

div.Paragraph, caption.Paragraph
{
  font-family: Arial;
  font-size: 12pt;
  line-height: 1.2em;
  padding-bottom: 6pt;
  padding-top: 0pt;
}

img.Image
{
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-left-style: solid;
  border-left-width: thin;
  border-right-style: solid;
  border-right-width: thin;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 5px;
  margin-top: 5px;
}

video.Image
{
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-left-style: solid;
  border-left-width: thin;
  border-right-style: solid;
  border-right-width: thin;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 5px;
  margin-top: 5px;
}

